
/* Simple Standards
------------------------------------------------------ */
body {
	margin-top: 0;
}
p {
	text-align: justify;
}
ul {
	margin-top: 0;
}
h1, h2, h3, h1 a, h2 a, h3 a {
	color: #574B2B;
	margin-bottom: 0;
	text-decoration: none;
}
	h1, h1 a {
		font-size: 1.8em;
		margin-top: .65em;
	}
	h2, h2 a {
		font-size: 1.6em;
		margin-bottom: .25em;
	}
	
h4, h5, h6, h4 a, h5 a, h6 a {
	color: #927D4F;
	text-decoration: none;
}

	h1 a:hover, h2 a:hover, h3 a:hover,
	h4 a:hover, h5 a:hover, h6 a:hover {
		text-decoration: underline;
	}
	
a.moreLink {
	text-decoration: none;
}
a.moreLink:hover {
	text-decoration: underline;
}
#PrintHeader {
	display: none;
}

/* Forms standard */
form {
	margin-bottom: 18px;
}
input.text, textarea, select {
	width: 144px;
	border: 1px solid gray;
	background: #eee;
	height: 12px;
	margin: 0;
	padding: 2px;
	font-size: 10px;
	clear: both;
}
select {
	height: 16px;
}
input.text:focus, textarea:focus {
	background: white;
	border-color: black;
}
input.text:hover, textarea:hover {
	border-color: black;
}
textarea {
	width: 200px;
	height: 48px;
}
fieldset {
	border: none;
}

button, input.action {
	height: 18px;
	font-size: 10px;
	background: white;
	border: 1px solid gray;
}

/* Layout
------------------------------------------------------ */
#Header {
	background: url(../images/header-bg.gif) repeat-x;
}
	#Logo {
		width: 750px;
		height: 72px;
		float: left;
		background: url(../images/eye.gif) no-repeat top right;
	}
	#Logo a {
		display: block;
		height: 72px;
		width: 491px;
		overflow: hidden;
	}
	
#ContactMembers {
	float: right;
	width: 190px;
	padding-top: 9px;
	height: 63px;
	background: url(../images/header-right.gif) no-repeat top right;
	color: white;
}
	#ContactMembers ul.menu li a {
		padding: 0 10px;
		color: white;
	}
	#ContactMembers ul.menu li a:hover {
		color: black;
	}
	#ContactMembers ul.menu, #HomeSideBar div ul.menu, #SideBar div ul.menu {
		margin: 0;
	}
	#ContentsMenu {
		margin-top: 36px;
	}
#SearchForm_SearchForm {
	height: 18px;
	padding-left: 10px;
	margin-bottom: 9px;
}
#SearchForm_SearchForm fieldset {
	padding: 0;
}
	#SearchForm_SearchForm_Search, #SearchForm_SearchForm_action_results {
		margin: 0;
		float: left;
		margin-right: 10px;
	}
	#SearchForm_SearchForm_Search {
		width: 120px;
	}
#HomeSideBar div, #SideBar div {
	padding: 18px 10px;
}
#MembersLoginBox {
	display: none;
	padding-top: 0;
	background: white url(../images/membersbox-bg.jpg) no-repeat top right;
	position: absolute;
	width: 190px;
}
	#MemberLoginForm_MemberAreaForm {
		color: black;
	}
	#MemberLoginForm_MemberAreaForm .Actions {
		padding-left: 10px;
	}
#LoggedInUser {
	padding-left: 10px;
	font-style: italic;
}
#LoggedInUser a {
	font-size: 8px;
	color: white;
	display: inline;
	margin: 0;
}
#ContentHolder {
	background: url(../images/logo-line.gif) no-repeat 0 0;
}
#Content {
	margin-top: 18px;
	padding: 0px 30px 54px 10px;
	width: 550px;
	/*
	background: url(../images/page-bottom.png) no-repeat bottom right;
	*/
}
	#Content.fullWidth {
		width: 750px;
	}
#Breadcrumbs {
	margin-bottom: 0;
}

#Menu2 {
	padding-top: 18px;
	background: url(../images/logo-line.gif) no-repeat top left;
	font-weight: bold;
}

	#Menu3 .menu, #Menu3Content {
		padding-top: 18px;
	}
	
#Content img {
	max-width: 100%;
}

/* Home
------------------------------------------------------ */
#HomeTools, #HomeScenarios, #HomeBackground, #HomeWhatsNew {
	
}
#HomeBackground {
	background: url(../images/logo-line.gif) no-repeat top left;
	padding-bottom: 18px;
	padding-top: 36px;
	padding-left: 40px;
}
	#HomeBackground p {
		font-size: 1.1em;
		line-height: 1.4em;
		font-weight: 100;
	}
	#HomeBackground h2 {
		font-size: 1.4em;
		height: 36px;
		margin-bottom: 0;
	}
#HomeScenarios {
	margin-right: -160px;
	float: right;
	position: relative;
	background: url(../images/menu-line.gif) repeat-y top left;
	width: 430px;
}
	#HomeScenarios p {
		background: url(../images/page-bottom.jpg) no-repeat bottom right;
		padding-right: 30px;
		padding-left: 21px;
		padding-bottom: 36px;
		margin-bottom: -18px;
	}
	#HomeScenarios h3 {
		background: white;
	}
#HomeWhatsNew {
	background: url(../images/menu-line.gif) repeat-y left top;
	padding: 0;
	padding-bottom: 18px;
	padding-top: 9px;
	position: relative;
	margin-top: -36px;
}
	#HomeWhatsNew h2, #HomeWhatsNew .newsItem {
		
	}
	#HomeWhatsNew h2, #HomeWhatsNew h2 a {
		color: white;
		text-decoration: none;
		font-size: 1.4em;
		padding-bottom: 5px;
		height: 36px;
	}
		#HomeWhatsNew h2 a:hover {
			text-decoration: none;
		}
	#HomeWhatsNew .newsItem {
		margin-bottom: 0;
	}
	#HomeWhatsNew .newsItem h6 {
		margin: 0;
		height: 18px;
	}
	#HomeWhatsNew .newsItem h6 a {
		background: url(../images/bubble-bg-right.gif) no-repeat top left;
		display: block;
		float: left;
		padding-left: 10px;
	}
	#HomeWhatsNew .newsItem h6 .date {
		font-weight: 100;
		color: white;
		background: #6B7BA4 url(../images/bubble-bg-left.gif) no-repeat top left;
		display: block;
		float: left;
		padding-left: 4px;
		margin-bottom: 0;
	}
	#HomeWhatsNew .newsItem p {
		padding-left: 12px;
		margin-bottom: 18px;
		text-align: left;
	}
	#HomeWhatsNew .newsItem a {
		margin: 0;
	}
#HomeTools {
	
}
	#HomeTools p {
		padding-left: 9px;
	}


#Content img.border {
	border: 1px solid #506694;
}
#Content img.right {
	float: right;
	margin-right: 0;
	margin-left: 18px;
}


.newsItemHolder {
	padding: 18px 0;
}
.newsItemHolder h3, newsItemHolder h3 a {
	
}
.newsItemHolder h6.date {
	float: right;
	width: 100px;
	text-align: right;
	height: 18px;
}

/* Footer
------------------------------------------------------ */
#Footer {
	margin-top: 18px;
	background: #EFF3FD url(../images/footer-left.gif) no-repeat top left;
	padding-top: 9px;
	padding-bottom: 9px;
}
	#Footer h6 {
		padding-left: 10px;
	}
	#Footer .small {
		margin-bottom: 0;
	}
	#Footer .first {
		display: none;
	}

/* Search Results
------------------------------------------------------ */
#SearchResults li.document a {
	background-position: 7px 11px;
}
#PageNumbers {
	clear: both;
}
	#PageNumbers div.page {
		float: left;
		height: 14px;
		width: 14px;
		margin: 2px;
		font-weight: bold;
		text-align: center;
		background: #EFF3FD;
	}
	#PageNumbers div.page a {
		display: block;
		height: 14px;
		width: 14px;
		font-weight: normal;
		background: white;
	}
	#PageNumbers .prev, #PageNumbers .next {
		float: right;
		height: 14px;
		margin: 2px;
		margin-left: 12px;
	}
	#PageNumbers .pageResults {
		clear: both;
		font-style: italic;
		margin-top: 9px;
		margin-bottom: 9px;
		height: 18px;
		text-align: right;
	}


/* Uncomment this to check that grid is being followed 
html body .container {
	background: transparent url(../images/grid.png);
}
*/

#EditableLiteralField12 .literalFieldArea {
	height: 200px;
	overflow: scroll;
}
#EditableLiteralField12 .literalFieldArea p {
	text-align: left;
}